@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');
body{ color:#292929; font-family: 'Open Sans', sans-serif;}
html { scroll-behavior: smooth; }
a, a:hover, a:focus { outline: none;  text-decoration: none; }
p { line-height: 2; color: #292929 }
p span { color: #0b9747; }

h1 {font-size: 60px;text-transform: uppercase;font-weight: 600;}
h1 small { color: #fff; }
h1 span { color: #fff; font-size: 52px; }


h2 { font-weight: 600; margin-top: 0;  }
h2 small { font-weight: 100; font-size: 18px; display: table;  }
h2 span { color: #0b9747; }


h3 {font-weight: 600;font-size: 30px;}
h3 span { color: #fff;  }


h4 { font-size: 30px; font-weight: 600;  }
h4 span { color: #0b9747; }

h5 { font-size: 30px; font-weight: 600; margin-bottom: 30px; }
h5 span { color: #0b9747; }


ul { padding: 0; }

li { list-style: none; line-height: 2; }

.h1 { text-transform: uppercase; font-weight: 600; }

.top-header { background: #000; border: 4px solid red;}
.top-header small { color: #fff; display: inline-block; width: 100%; text-align: center; top: -20px; position: relative; }
.logo img{ padding: 20px 0 10px; margin: 0 auto; width: 760px; }
.ulnav { text-align: center; display: table; margin: 0 auto 0px; width: auto; padding-bottom: 20px;}
.ulnav li a { color: #fff; font-size: 16px; text-decoration: underline; font-weight: 600; }
.ulnav li { float: left; margin: 0 20px;}
.nav-sec { /*background: rgb(94,0,44);
background: linear-gradient(90deg, rgba(94,0,44,1) 0%, rgb(0, 0, 0) 0%, rgba(12,12,12,1) 32%, rgba(255,255,255,1) 32%, rgba(255,255,255,1) 100%); */ }
.top-head {  padding: 10px 0; display: table; margin: 0 auto; width: auto;}
.top-head p{ margin: 0 25px 0 0; text-align: center; }
.top-head a { color: #000;  }
.top-head img { margin-right: 10px; }
.social .fa { margin: 5px; }
.social {  float: right; }

.navigation { border-top:1px solid #ccc; }
.nav-sec .navbar-brand{ padding:0px 0; }
.nav-sec .navbar-default{ background:none !important; border:none; border-radius:0;}
.nav-sec .navbar-collapse{ padding-left:0; padding-right:0;}
.nav-sec .navbar{ min-height:50px; margin-bottom:0;}
.nav-sec .nav{ margin:0;}
.nav-sec .navbar-nav{ float:none;text-align: center;margin: 0 auto;display: table;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}
.navbar-default .navbar-nav > li{ padding:0; margin:0 30px;}
.navbar-default .navbar-nav > li > a { font-size: 15px; font-weight:600; color: #000; line-height:16px; padding:24px 0; text-transform:uppercase; }

.nav-sec p { float: left; color: #000;}

.navigation ul li a:hover,  
#home .navigation ul li.nav-home a,
#about .navigation ul li.nav-about a,
#services .navigation ul li.nav-services a,
#services01 .navigation ul li.nav-services01 a,
#services02 .navigation ul li.nav-services02 a,
#services03 .navigation ul li.nav-services03 a,
#services04 .navigation ul li.nav-services04 a,
#services05 .navigation ul li.nav-services05 a,
#services06 .navigation ul li.nav-services06 a,
#services07 .navigation ul li.nav-services07 a,
#services08 .navigation ul li.nav-services08 a,
#services09 .navigation ul li.nav-services09 a,
#services10 .navigation ul li.nav-services10 a,
#projects .navigation ul li.nav-projects a,
#blog .navigation ul li.nav-blog a,
#testimonials .navigation ul li.nav-testimonials a,
#contact .navigation ul li.nav-contact a{ color:#0b9747 !important;}
.navbar-default .navbar-toggle { border: none !important; background:#292929; margin-top:19px; margin-right:0; }
.navbar-default .navbar-toggle .icon-bar{ background-color:#fff !important;}
  
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background-color:#686868 !important;}





.banner img {width: 100%;}
.call-us a{font-size: 20px;font-weight: 600;background: #000; border-radius: 5px; padding:15px 30px;color:#fff;text-decoration: none;text-transform: uppercase;display: inline-block;margin-top: 20px;text-shadow: none;}
.call-us a:hover{ background:#fff;color: #000;}
.carousel-caption {text-align: left; left: 10%; right: 10%;bottom: 34%;}
.carousel-caption h1 { font-size: 25px; font-weight: 700;}

.about-company .imagelayer{position: absolute; left: 0px; bottom: 0px; width: 715px; height: 530px; background-repeat: no-repeat;}
.about-company .imagebox{ position: relative; display: block; padding-right: 35px; margin-right: 20px; padding-bottom: 130px;}
.about-company .imagebox .scale{  background-image: url(../images/about/scale.png);  position: absolute;  top: 0px;  right: 0px;  width: 35px;  height: 100%;  background-repeat: repeat-y;  animation: slide 60s linear infinite;  -webkit-animation: slide 60s linear infinite;}
.about-company .imagebox .image1{  position: relative;  display: block;}
.about-company .imagebox .image img{ width: 100%}
.about-company .imagebox .image2{ position: absolute;  right: 35px;  bottom: 0px;}
.about-company .imagebox .image2:before{  position: absolute;  content: '';  left: 0px;  top: -20px;  width: calc(100% - 20px);  height: 20px;background: #0b9747;}
.about-company .imagebox .image3{  position: absolute;  left: 90px;  bottom: 50px;  width: 160px; height: 160px;  line-height: 160px;  text-align: center;  transition: all 500ms ease;}
/*.about-company .imagebox .image2::before { background: #0b9747;}
*/@keyframes slide{
  from { background-position: 0 1920px; }
    to { background-position: 0 0; } }

@-webkit-keyframes slide{
  from { background-position: 0 1920px; }
    to { background-position: 0 0; } }


.about-company .cnt { font-size: 18px; font-weight: 600;  margin-bottom: 30px;}
.about-company .cnt a { color: #686868; }
.about-company .readmore { background: #000; color: #fff; border-radius: 5px; padding: 15px 30px;  }
.about-company .readmore:after { content: ''; background: url(../images/go.png) no-repeat; height: 25px; width: 25px; display: inline-block; position: relative; top: 8px; left: 10px; transition-duration: 0.4s;}
.about-company .readmore:hover:after { left: 20px; transition-duration: 0.4s; }

.services {  background: rgb(15,92,48);
background: linear-gradient(90deg, rgba(15,92,48,1) 0%, rgba(18,108,56,1) 10%, rgba(11,151,71,1) 31%, rgba(11,151,71,1) 50%, rgba(11,151,71,1) 66%, rgba(22,113,61,1) 90%, rgba(9,76,38,1) 100%); }
.services h3 { text-align: center; margin: 0 0 30px; }
.services .col-md-3 { margin-bottom: 0; padding: 5px !important;}
.services .col-md-3:hover a { background: rgb(0, 0, 0); transition-duration: 0.4s;color: #fff;}
.services .col-md-3 a {font-size: 1.4rem;   background: #fff; transition-duration: 0.4s; position: relative; z-index: 11; width: 100%;  color: #000;  padding: 15px;  display: table;}
.services .col-md-3:hover a:after { left: 30px; transition-duration: 0.4s; }
.services .col-md-3 img { transition: filter .5s ease-in-out; -webkit-filter: grayscale(0%); filter: grayscale(0%);  width: 100%;position: relative;}
.services .col-md-3:hover  img{ -webkit-filter: grayscale(100%);  filter: grayscale(100%);}

.services .readmore {display: table; text-align: center; margin:30px auto 0; text-transform: uppercase; border:1px solid #fff; background: transparent; border-radius: 5px; padding:5px 30px 15px;  color: #fff;}
.services .readmore:after { content: ''; background: url(../images/go.png) no-repeat; height: 25px; width: 25px; display: inline-block; position: relative; top: 8px; left: 10px; transition-duration: 0.4s;}
.services .readmore:hover:after { left: 20px; transition-duration: 0.4s; }

.bottom-a { background: #000 url(../images/quote.jpg) no-repeat; background-position: center;  }
.bottom-bg {  padding: 50px 0; }



.testimonials h3 { color: #fff; font-size: 28px;}
.testimonials h3 small { color: #fff; font-size: 15px; text-transform: uppercase;}

.quote-box h3 { font-size: 28px; font-weight: 700; line-height: 1; color:#000;}
.quote-box h3 small { font-size: 16px; text-transform: uppercase; color: #ccc; }



.quote-box { background: #fff; padding: 30px; }

.form-box input { margin-bottom: 10px; }


.test-box { background: #fff; padding: 50px; position: relative; top: -50px; }
.test-box p { line-height: 2; }
.testimonials .carousel-indicators { bottom: -480px;position: relative;}
.testimonials .user { border: 3px solid #ccc; margin: 20px auto 0; position: relative; z-index: 1; }





.projects{ padding-left:5px; padding-right:5px;  padding: 30px 0;}
.projects .col-sm-4, .projects .col-md-3{ padding-left:5px; padding-right:5px;}
.projects .col-md-6{ padding-left:5px; padding-right:5px;}
.projects .row {margin-right: -5px; margin-left: -5px;}
.gallery-main{ margin-top:10px;}
.gallery-image{overflow:hidden; position: relative;}
.gallery-image img { height: 250px; width: 100%; object-fit: cover; }
.cap-option { background-color: rgba(0, 0, 0, 0.8); height: 100%; padding:0; position: absolute; width: 100%; transition: all 0.5s ease-in-out 0s;}
.gallery-image:hover .cap-option {top: 0; padding-top:30%;}
.col-md-4 .team-image:hover .cap-option { top: 0; padding-top:32%;}
.photography-gall .team-image:hover .cap-option { top: 0; padding-top:33%;} 
.cap-option-icon {position: absolute; display: block;}
.gallery-main a i{color:#fff; font-size:30px;}
.gallery-main a:hover i{ color:#fff; transition: all 0.5s ease-in-out 0s;}
.sl-wrapper .sl-close{ z-index:9999 !important;}
.sl-wrapper .sl-counter{ z-index:9999 !important;}
.sl-overlay{ z-index:9991 !important;}
.sl-wrapper .sl-navigation button{ z-index:9999 !important;}

.sub-content { padding: 50px 0; }


.footer { background: #151515; color: #fff; padding: 30px 0;}
.footer h6 { color: #0b9747; font-size: 20px; text-transform: uppercase; font-weight: 600;}
.footer p { color: #fff; }
.footer a{ color: #fff; }
.footer hr { border-color: #515151; margin: 40px 0;}
.bottom-arrow {background: #0b9747; width: 33px; height: 33px; margin: -55px auto 10px; padding: 5px;   text-align: center; border-radius: 5px;}
.bottom-arrow img { width: 20px; transform: rotate(270deg); }
.footer-social { padding-top: 30px; }
.footer-social .fa { margin-right: 20px; font-size: 20px;}
.footer ul li a .fa { color:#0b9747; padding-right: 10px;}
.footer a:hover { color:#0b9747; }
.footer .wh p { border-bottom: 1px dashed #fff; padding-bottom: 10px;}

.border{width:100%;border:1px solid #ccc;color:#989898;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border1{width:100%;border:1px solid #ccc;color:#989898;height:40px;font-size:13px;padding:0px 0 0 5px;background:#fff;}
.border:hover, .border:focus, .border1:hover, .border1:focus{background:#fff;border-color:#ccc;}
.borderk{font-size:13px;color:#989898;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.borderka{font-size:13px;color:#989898;border:1px solid #ccc;width:100%;padding:0px 0 0 5px;background:#fff;}
.button,
.button1{ margin-top: 20px; background-color :#0b9747; padding: 8px 15px;  border:1px solid #0b9747;font-size:14px; text-transform:uppercase; font-weight:bold;margin-right:8px;cursor:pointer;color:#fff;}
.button:hover,
.button1:hover{background-color :#000; border:1px solid #000;color:#fff;}
.contactwhol{padding:0px;}
#c1{margin:0;padding:0 0 0 0px;line-height:30px;text-align:left;font-size:15px;font-weight:bold;color:#6a6a6a;}
#c2{margin:0;padding:0;line-height:25px;font-size:15px;font-weight:bold;color:#6a6a6a;text-align:left !important;}
img.captcha{background:none;border:0px;border-radius:0% !important;}
.thank-message .error{background: red;display: table;color: #fff;padding: 10px;margin-bottom: 12px;}
.thank-message .ok{background: green;display: table;color: #fff;padding: 10px;margin-bottom: 12px;}


.get-a-quote a { margin-left: 0 !important; padding: 18px 50px !important; }


.services-page .service-cont { background: #f6f6f6; margin: 15px 0; padding: 0; display: inline-block;  }
.services-page .service-cont img { width: 100%; }
.services-page .service-cont h2 { text-transform: uppercase; }
.services-page .col-md-8 { padding:30px; }
.services-page .col-md-4 { padding: 0; }


.testimonial-page .col-lg-6 { margin-top: 30px; }



h1 { margin: 0; padding: 0; }
.word { position: absolute; width: 100%; font-weight: 100;font-size: 40px; opacity: 0;}
.letter { display: inline-block; position: relative; float: left;  -webkit-transform: translateZ(25px);          transform: translateZ(25px);  -webkit-transform-origin: 50% 50% 25px;          transform-origin: 50% 50% 25px;}
.letter.out {  -webkit-transform: rotateX(90deg);   transform: rotateX(90deg); -webkit-transition: -webkit-transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: -webkit-transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19); transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19), -webkit-transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.letter.behind { -webkit-transform: rotateX(-90deg); transform: rotateX(-90deg);}
.letter.in { -webkit-transform: rotateX(0deg); transform: rotateX(0deg);
  -webkit-transition: -webkit-transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: -webkit-transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
} 



.call-sec { background: #0b9747; display: inline-block; width: 100%; margin-bottom: -5px; }
.call-sec .col-md-6 { padding: 40px 0;  }
.in-sec { margin: 0 auto; text-align: center; display: table; }
.in-sec1 .fa { float: right !important; margin-left: 20px;  }
.call-sec .fa { font-size: 70px; color: #fff; float: left; display: table; margin-right: 20px; }
.call-sec .callus { font-size: 40px; font-weight: bold; color: #fff; display: inline-block; line-height: 0.8; margin-top:0; text-align: left; }
.call-sec small { color: #fff; font-weight: 100; }
.call-img {background:url(../images/call.jpg) repeat fixed;height:150px;}


.about-content ul li { line-height: 1.4; width: 50%; float: left; list-style: square; }
.about-content ul { padding: 10px 0 0 15px; display: inline-block; }
.about-content p { line-height: 1.6; }
.about-content .lead { margin:0; font-size:18px; font-weight: 600; }



.pi { margin:5px 0; padding:10px 20px; border: 2px solid #e9e9e9; border-radius:4px; display: inline-block; width: 100%;}

.pi  h3 { color:#2f2f2f; text-transform:uppercase; font-size:18px; margin: 10px 0 0;}

.pi  h4 { color:#2f2f2f; font-size:14px; font-weight: 100; }

.pi img { float: left; height: 60px; width: 60px;  margin-right: 20px;}

.left-c { float: left; }


.sub-banner{background-size:cover;border-top: 3px solid #0b9747;background: #666;padding: 12px 20px;}
.sub-banner h1{margin:0;color:#fff;text-transform:uppercase; font-size:18px; border-left:  4px solid #0b9747; padding-left: 10px;}



.testimonial-pg{ padding-top:30px;}
.testimonial-pg .testimonial-box{ padding:20px; margin-top:20px; min-height:200px; border:1px solid #ccc;}
.testimonial-pg .user img{ border:3px solid #ccc;}
.testimonial-pg .testimonial-box blockquote{ font-size:15px; margin:0; border-left:3px solid #ccc;}
.testimonial-pg .testimonial-box p{ margin-top:0 !important;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover { background-color: transparent; }


.service-page ul { display: inline-block; }
.service-page ul li { width: 50%; float: left; }
.service-page .fa-check { color: green; margin-right: 10px; }
.service-page h2 { margin-top: 10px;  }

.service-page h2, .service-page h3, .service-page h4, .service-page h5 { font-size: 22px; }
.service-page .no-width li { width: 100%; }


.footer-social { position: fixed; bottom: 30px; left: 0; z-index: 111;}
.footer-social .fa{font-size:20px;padding:16px 0; text-align:center;color:#fff; background:#0c9b13; margin-right:5px; width:50px; height: 50px; transition-duration: 0.4s;}
.footer-social .fa:hover { width: 100px; transition-duration: 0.4s; }
.footer-social a { display: table; }
.footer-social a .fa-facebook{background:#6d6dd6;color:#fff;}
.footer-social a .fa-twitter{background:#57eaef;color:#fff;}
.footer-social a .fa-youtube{background:#ec5744;color:#fff;} 
.footer-social a .fa-instagram{background:#ff6600;color:#fff;}
.footer-social a .fa-pinterest-p {background:red;color:#fff;}
.footer-social a .fa-houzz {background:blue;color:#fff;}
.footer-social .tiktok {padding:16px 0; text-align:center;color:#fff; background:#000; margin-right:5px; width:50px; height: 50px; transition-duration: 0.4s;}
.footer-social .tiktok:hover { width: 100px; transition-duration: 0.4s; }

.cent p { text-align: center; padding-right: 100px; }
.cent ul li { }

.section01{ background: #32ac66; padding:30px 0 40px; color: #fff; text-align: center;}
.section01 .fa { font-size: 30px; margin: 30px 0 15px; }
.section01 p { color: #fff; }

.section02 { background: #f6f6f6; padding: 30px 0; }
.section02 p { font-size: 24px; font-weight: 600; text-align: center; }
.section02 ul { text-align: center; }
.section02 ul li { font-weight: 600; list-style: square;}


/* Initially, limit height of read more content */
.read-more-content {
  max-height: 0; /* Set height limit here */
  overflow: hidden;
  margin-bottom: 1rem;
  position: relative;
}

/* Initially, apply "bottom fade" to read more content */
.read-more-content:after {
  content: '';
  position: absolute;
  bottom: 0;
  z-index: 1;
  height: 2rem;
  width: 100%;
  background-image: linear-gradient(to bottom, rgba(255,255,255, 0), rgba(255,255,255, 1) 90%);
}

/* When clicked, remove "bottom fade" from read more content */
.read-more-checkbox:checked ~ .read-more-content:after {
  display: none;
}

/* When clicked, expand read more content */
.read-more-checkbox:checked ~ .read-more-content {
  max-height: none;
  margin-bottom: 0;
}

/* Initially, hide read more "Less" label */
.read-more-checkbox:not(:checked) ~ .read-more-label .read-more-label-less {
  display: none;
}

/* When clicked, hide read more "More" label */
.read-more-checkbox:checked ~ .read-more-label .read-more-label-more {
  display: none;
}









.blog-main { padding: 20px 0 50px  }
.blog-main img { width: 100%; height: 300px;object-fit: cover;}
.blog-main .col-md-6 { margin-top: 30px; }
.blog-main .col-md-8 { margin-top: 30px; }
.blog-main .animate-img { width: 100%; height: 450px; object-fit: cover; }
.blog-content { padding: 30px 10px; background: #fafafa; display: inline-block;  transition-duration: 0.4s;min-height: 350px;width: 100%;}
.blog-content .date { text-align: center; margin-top: 50px; }
.blog-content .date .day { margin: 0; font-size: 40px;  font-weight: 700; }
.blog-content .date .month {   font-size: 16px;line-height: 2rem;   text-transform: uppercase;}
.blog-content .date .year {  font-size: 14px;}
.blog-main .col-md-6 .blog-content:hover {  background-color: #fff; box-shadow: 0 7px 24px 0 rgba(0, 0, 0, 0.09); transition-duration: 0.4s;width: 100%;}
.blog-main .col-md-8 .blog-content:hover {  background-color: #fff; box-shadow: 0 7px 24px 0 rgba(0, 0, 0, 0.09); transition-duration: 0.4s;}
.blog-content .heading { color: #0b9747;  margin-top: 0;  margin-bottom: 15px;  font-size: 20px; display: block; font-weight: 600;}
.view-count::before {  content: '\f007';}
.comment-count::before { content: '\f075';}
.comment-count a{ color: #000; }
.blog-content span { color: #000; font-size: 17px;}
.fa-custom::before {  display: inline-block;  font: normal normal normal 14px/1 FontAwesome; font-size: 14px; font-size: inherit; text-rendering: auto;} 
.view-count::before { margin:0 5px;}
.comment-count::before { margin:0 5px;}
.btn-gray {  background: #0c9b13;  color: #fff; padding: 12px 25px; display: inline-block; margin-top: 15px;}
.btn-gray:hover { background: #000; color: #fff; text-decoration: none; }
.common-doctor figure { overflow: hidden; width: 100%; height: auto;}
.pagging { margin-top: 50px; }
.social-share { padding:5px 0 20px; }
.social-share .social-item .icons {line-height: 30px;width: 30px;height: 30px;text-align: center;border:1px solid #3c3c3c;color: #3c3c3c;border-radius: 5px;opacity: 0.7;}
.social-share .social-item .icons:hover { opacity: 1; }
.social-share .title {font-style: italic;text-transform: capitalize;display: inline-block;margin-right: 12px;font-size: 14px;vertical-align: middle;float: left;   padding-top: 2px;}
.recent-blog { border-bottom:1px solid #e3e3e3; padding: 15px 0;}
.meta-info { font-style: italic; }
.blog-main h2 { text-transform: uppercase; font-weight: 600; font-size: 18px; margin-bottom: 30px; border-bottom: 5px solid #289b00; display: table; padding-bottom: 10px;}
.blog-form .form-box { margin-top: 30px; }
.blog-form .border{width:100%;border:1px solid #ccc;color:#6a6a6a;height:45px;font-size:15px;padding:0px 0 0 10px;background:#fafafa;}
.blog-form .border:hover, .blog-form  .border:focus{background:#fafafa;border-color:#ccc;}
.blog-form .button, .blog-form  .button1{background:#289b00; border:1px solid #289b00;font-size:12px;font-weight:600;padding:10px 25px;margin-right:8px;cursor:pointer;color:#fff;}
.blog-form  .button:hover,
.blog-form .button1:hover{background:none;border:1px solid #289b00;color:#289b00;}
.blog-form #c1{margin:0;padding:0 0 0 0px;line-height:30px;text-align:left;font-size:15px;color:#727272; font-weight:500;}
.blog-form input { margin-bottom: 10px; }
.recent-blog .meta-info { margin: 0; }
.recent-blog .col-xs-3 { padding-right: 0; }
.recent-blog .meta-info p { font-style: initial;; }
.recent-blog .heading { color: #289b00; }
.recent-blog span { line-height: 2; }
.recent-blog img { height: 80px; width: 100%; object-fit: cover; }


.read-more-label { background: #fff; border-color: #fff;}


.form-box {
    border: 4px solid red;
    padding: 30px;
}